package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneprovincePK;
import com.qsoft.rs.sincoar.dto.TgeneprovincePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneprovincePKMapper {

    TgeneprovincePKMapper INSTANCE = Mappers.getMapper(TgeneprovincePKMapper.class);

    TgeneprovincePK getEntidad(TgeneprovincePKDTO tgeneprovincePK);

    TgeneprovincePKDTO getDto(TgeneprovincePK tgeneprovincePK);

}